import { GroupKeyRequest as NewGroupKeyRequest } from '@streamr/trackerless-network';
import { GroupKeyRequest as OldGroupKeyRequest } from './GroupKeyRequest';
export declare class GroupKeyRequestTranslator {
    static toProtobuf(msg: OldGroupKeyRequest): NewGroupKeyRequest;
    static toClientProtocol(msg: NewGroupKeyRequest): OldGroupKeyRequest;
}
